@charset "UTF-8";
.special_00254 { padding: 100px 0 40px; background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; }

.special_00254::before { content: ''; position: absolute; bottom: 0; left: 0; right: 0; top: 0; background: url(../../image/foot1.png) no-repeat bottom center; background-size: 100% auto; }

.special_00254 .con { border: 1px solid #e4e4e4; border-radius: 15px; background: #fff; padding: 18px 40px 42px; /* box-shadow: 0 0 21px #f6f6f6; */ }

.special_00254 .tit_w { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 72px; /* border-bottom: 1px solid #e5e5e5; */ }

.special_00254 .slick-mod { margin-top: 40px; }

.special_00254 .pic { position: relative; overflow: hidden; }

.special_00254 .pic::before { content: ''; display: block; padding-top: 56.19048%; }

.special_00254 .pic .i { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); max-width: 100%; max-height: 100%; -webkit-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }

.special_00254 .pic .mask { display: none !important; }

.special_00254 .t { font-size: 16px; margin-top: 13px; white-space: nowrap; line-height: 1.5; height: 1.5em; text-overflow: ellipsis; overflow: hidden; -webkit-transition: all 0.32s; transition: all 0.32s; }

.special_00254 .slick-slide { margin: 0 10px; }

.special_00254 .slick-list { margin: 0 -10px; }

.special_00254 .slick-dots { position: relative; bottom: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 20px; }

.special_00254 .slick-dots .slick-dot { background-color: #ddd; }

.special_00254 .slick-dots .slick-dot.slick-active { background-color: #e50112; }

/*	pc 端	*/
/*	1280~1440	*/
/*	1024	*/
/*	移动端	*/
@media (max-width: 768px) { .special_00254 { padding: 40px 0; }
  .special_00254 .con { padding: 15px; }
  .special_00254 .tit_w { height: auto; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
  .special_00254 .tit_w .wnzt-more { margin-top: 15px; }
  .special_00254 .slick-mod { margin-top: 20px; } }
